<?php
namespace Bookaro\Controller\Admin\Settings;

defined( 'ABSPATH' ) || exit;

interface SettingsTabInterface
{
    public function get_key(): string;

    public function get_section(): array;

    public function get_fields(): array;
}
